gi-gtk-3.0.43: Gtk bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Gtk.Structs.TextBTree

Contents

- Exported types
- Methods

Description

No description available in the introspection data.

Synopsis

- newtype TextBTree = TextBTree (ManagedPtr TextBTree)

# Exported types

newtype TextBTree Source #

Memory-managed wrapper type.

Constructors

TextBTree (ManagedPtr TextBTree) |

#### Instances

Instances details

Eq TextBTree Source # |
Instance details Defined in GI.Gtk.Structs.TextBTree Methods (==) :: TextBTree -> TextBTree -> Bool Source # (/=) :: TextBTree -> TextBTree -> Bool Source #
BoxedPtr TextBTree Source # |
Instance details Defined in GI.Gtk.Structs.TextBTree Methods boxedPtrCopy :: TextBTree -> IO TextBTree Source # boxedPtrFree :: TextBTree -> IO () Source #
ManagedPtrNewtype TextBTree Source # |
Instance details Defined in GI.Gtk.Structs.TextBTree Methods toManagedPtr :: TextBTree -> ManagedPtr TextBTree Source #

# Methods